WordPress Beer Recipes Plugin HTML Injection Vulnerability

Bugtraq ID: 48450
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 27 2011 12:00AM
Updated: Jun 27 2011 12:00AM
Credit: TheUzuki.'
Vulnerable: Open Source Brew Beer Recipes Plugin 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus